import React from 'react';
export default function ViewComfyAlt(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M61-541v-359h359v359zm94-94h170v-170H155zM61-61v-359h359v359zm94-94h170v-170H155zm386-386v-359h359v359zm94-94h170v-170H635zM541-61v-359h359v359zm94-94h170v-170H635zm0-170" })));
}
